
        /* CUSTOM FONTS*/
        
        :root {
            --color-1: #2E3440;
--color-2: #373E4D;
--color-3: #232730;
--color-11: #050506;
--color-12: #1E1E1F;
--color-13: #D9D9D9FF;
--color-14: #EEEFF0;
--color-21: #FFFFFFD9;
--color-22: #FFFFFFD9;
--color-23: #424242FF;
--color-24: #050506;
--color-30: red;
--color-101: #EEEFF0;
--color-102: #ffffff;
--color-103: #050506;
--color-104: #2E3440B3;
--color-105: #ffffffcc;
--color-106: #050506B3;
--color-201: #ffffff;
--color-202: #FFFFFFD9;
--color-203: #FFFFFFCC;
--color-204: #050506;
--color-205: #1E1E1F;
--color-301: #ffffff32;
--color-302: #42424233;
            
        }body {
              font-size: 16px; 
  line-height: 1.5; 
  font-family: DM Sans; 
color: var(--color-12);

        }
    h1 {
              font-size: 64px; 
  line-height: 1.2; 
color: var(--color-11);
  font-weight: 600; 
  font-family: Gentium Book Plus; 

        }
    h2 {
              font-size: 48px; 
  line-height: 1.35; 
color: var(--color-11);
  font-weight: 600; 
  font-family: Gentium Book Plus; 

        }
    h3 {
              font-size: 38px; 
  line-height: 1.35; 
color: var(--color-11);
  font-weight: 600; 
  font-family: Gentium Book Plus; 

        }
    h4 {
              font-size: 30px; 
  line-height: 1.35; 
color: var(--color-11);
  font-weight: 600; 
  font-family: DM Sans; 

        }
    h5 {
              font-size: 24px; 
  line-height: 1.35; 
color: var(--color-11);
  font-weight: 600; 
  font-family: DM Sans; 

        }
    h6 {
              font-size: 20px; 
  line-height: 1.35; 
color: var(--color-11);
  font-weight: 600; 
  font-family: DM Sans; 

        }
    a {
                  text-decoration: underline; 

            }@media screen and (max-width: 767px) {
                    
                }
@media screen and (max-width: 767px) {
                        h1 {
              font-size: 48px; 

        }
    
h2 {
              font-size: 42px; 

        }
    
h3 {
              font-size: 32px; 

        }
    
h4 {
              font-size: 24px; 

        }
    
                    }
            @media all and (min-width: 1280px) {
                
                :where([class*=dorik-container]:not([class*=dorik-container] *)) {
                    --max-width: 1140px;
                }
                
                :where([class*=dorik-container]:not([class*=dorik-container] *)) .dorik-container--global-container-width {
                    max-width: 1140px;
                }
            }:where([class*=dorik-container]:not([class*=dorik-container] *)) { gap: var(--container-gap); }
/*footer*/
.symbol--footer {
              padding-top: 100px;
  padding-bottom: 40px;
background-color: var(--color-201);

        }
    @media screen and (max-width: 1023px) {
                .symbol--footer {
              padding-top: 50px;
  padding-bottom: 50px;

        }
    
            }@media screen and (max-width: 767px) {
                .symbol--footer {
              padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 0px;
  padding-right: 0px;


        }
    
            }
 

    
            
            
            
          
      .ai-overlay{
        position: absolute;
        inset: 0;
        display: flex;
        z-index: 999;
        align-items: center;
        background: rgba(0,0,0,.3);
        justify-content: center;

      }
      
  




/*Row*/
.dorik-row-2ta3mwo0 {
        --nav-padding:15px;
    }[class*="close-btn-"]{
        display: none;
    }




/*Column*/
.dorik-column-c2hkqhik {
              justify-content: flex-start; 
  text-align: center; 

        }
    .dorik-column-c2hkqhik {
        
    }.dorik-column-c2hkqhik.linked-column{cursor: pointer}.dorik-column-c2hkqhik {
            display: flex;
            flex-direction: column;
        }




/*Title*/
.dorik-heading-kmjydlte {
            
        }
    @media screen and (max-width: 767px) {
                .dorik-heading-kmjydlte {
              font-size: 38px; 

        }
    
            }

      .dorik-heading-kmjydlte {
        
      }

      .dorik-heading-kmjydlte p{
        display:inline;
      }
      
      .dorik-heading-kmjydlte .dorik-heading__dynamic {
        display:inline
      }

      .dorik-heading-kmjydlte .dorik-heading__dynamic span {
        display:inline-block;
      }
      
      
            
            
            
        
  




            
            
            
        

            .dorik-heading-kmjydlte.dorik-heading-kmjydlte.dorik-heading-kmjydlte {
                

            }
            
            @media all and (max-width: 1023px) {
                    .dorik-heading-kmjydlte.dorik-heading-kmjydlte.dorik-heading-kmjydlte {
                        

                    }
                }
@media all and (max-width: 767px) {
                    .dorik-heading-kmjydlte.dorik-heading-kmjydlte.dorik-heading-kmjydlte {
                        

                    }
                }
        

/*Row*/
.dorik-row-cd7ehdhp {
        --nav-padding:15px;
    }[class*="close-btn-"]{
        display: none;
    }




/*Column*/
.dorik-column-d5q169ev {
              padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;

        }
    @media screen and (max-width: 1023px) {
                
            }@media screen and (max-width: 767px) {
                
            }.dorik-column-d5q169ev {
        
    }.dorik-column-d5q169ev.linked-column{cursor: pointer}




/*Subscription Form*/
.dorik-subscription-m7hv5xl2 {
            

        }
    
    @media screen and (min-width: 768px) {
    .dorik-subscription-m7hv5xl2 .fields-wrapper {
            display: flex;
            align-items: flex-end;
            flex-direction: row;
        }
    }.dorik-subscription-m7hv5xl2 .form-control {
            height: 66px;
        }.dorik-subscription-m7hv5xl2 .form-control {
            align-self: auto;
        }

    .dorik-subscription-m7hv5xl2 .form-group {
        flex: 1; margin-right: 20px;
        width: 100%;
    }

    @media screen and (max-width: 767px) {
        .dorik-subscription-m7hv5xl2 .form-group {
            margin-bottom: 10px;
        }
        .dorik-subscription-m7hv5xl2 button {
            width: 100%;
        }
    }

    .dorik-subscription-m7hv5xl2 .hidden {
        display: none;
    }

    .dorik-subscription-m7hv5xl2 .form-group:last-child {
        margin: 0;
    }

    .dorik-subscription-m7hv5xl2 .form-label {
        display: block;
          font-size: 18px; 
  padding-bottom: 10px;

    }

    .dorik-subscription-m7hv5xl2 button .button-content {
        display: flex;
        flex-direction: row ;
        justify-content: center;
        align-items: center;
    }

    .dorik-subscription-m7hv5xl2 .form-control {
          padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px solid var(--color-101); 
  border-radius: 5px 5px 5px 5px; 
background-color: var(--color-201);

        width: 100%;
    }

    
            .dorik-subscription-m7hv5xl2 button {
                color: var(--color-201);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 0px solid ; 
  border-radius: 5px 5px 5px 5px; 
background-color: var(--color-1);

            }
            .dorik-subscription-m7hv5xl2 button:hover {
                background-color: var(--color-2);

            }
            
        

    .dorik-subscription-m7hv5xl2 button{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 66px;
        
    }

    .dorik-subscription-m7hv5xl2 button:hover :is(.icon, .icon svg) {
        color: null
    }

    



